Subject: bug#36672: 27.0.50; NS build: Creating child frame leads to empty space

From: martin rudalics <[email-masked]>
Date: Fri, 13 Mar 2020 18:45:20 +0100

>  > I wonder if support is a WM thing?
 >
 > Indirectly, maybe.  I have to try with window maker later.

Window maker shows the same behavior.  That is, moving a parent frame
does not move the child frame and in addition the child frame does not
necessarily appear on top of the parent frame.  I doubt that we can do
much about this.

martin